<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="redPacket_title">可使用红包</string>
    <string name="redPacket_notUse">不使用红包</string>
    <string name="redpacket_Discount">红包优惠</string>
    <string name="redpacket_restPay">还需支付</string>
</resources>